* {
    margin: 0 auto;
    padding: 0
    }
body {
    margin: 0 auto;
    padding: 0;
    font-family: Helvetica, Trebuchet MS, Arial;
    background: no-repeat #000;
    background-attachment: fixed
    }
#page {
    z-index: 2;
    position: relative;
    /*top: -22px;*/
    }
h1 {
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    padding-left: 14px;
    padding-bottom: 10px;
    padding-top: 14px
    }
h2 {
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    padding-left: 14px;
    padding-bottom: 10px
    }
h3 {
    font-size: 14px;
    font-weight: bold;
    color: #635947;
    padding-left: 14px;
    padding-bottom: 10px
    }
a {
    color: #FBD318;
    text-decoration: underline
    }
a:hover {
    color: #fff;
    text-decoration: none
    }
#menu_cs, #menu_en, #menu_de {
    /*width: 827px;*/
    height: 98px;
    margin: 0;
    background: url(../images/menu_cs.png) no-repeat
    }
#menu_en {
    background: url(../images/menu_en.png) no-repeat
    }
#menu_de {
    background: url(../images/menu_de.png) no-repeat
    }
#menu img {
    border: 0
    }
#menu_menu {
    /*width: 827px;*/
    height: 98px;
    margin: 0;
    float: left
    }
#menu_menu ul {
    display: block;
    float: left;
    list-style: none;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0
    }
#menu_menu li {
    float: left;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-right: 0;
    padding-left: 0;
    padding-top: 0
    }
#menu_menu ul li a {
    float: left;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold
    }
#menu_menu li a:hover {
    color: #E33E7B;
    text-decoration: underline
    }
#hlavni {
    margin: 0 auto;
    padding: 0;
    width: 999px;
    clear: both;
    min-height: 345px
    }
#obsah {
    width: 999px;
    margin-top: 90px;
    margin-bottom: 0
    }
#leve_menu {
    width: 230px;
    float: left;
    /*text-align: right;*/
    }
#leve_menu ul {
    float: left;
    list-style: none;
    margin-top: 0;
    margin-right: 0;
    width: 230px
    }
#leve_menu li {
    margin-top: 0;
    margin-bottom: 0;
    /*background: url(../images/menu_sections/leva.png) no-repeat;
      height: 52px;
      width: 210px;
      padding-top: 20px;*/
    }
#leve_menu ul li a {
    color: #000;
    text-decoration: none;
    font-size: 16px;
    font-weight: normal;
    background: url(../images/menu_sections/leva.png) no-repeat;
    display: block;
    text-align: right;
    padding-right: 20px;
    width: 210px;
    height: 36px;
    padding-top: 16px
    }
#leve_menu li a:hover, #leve_menu li a.inverted {
    color: #FBD318;
    text-decoration: none;
    background: url(../images/menu_sections/levaA.png) no-repeat
    }
#leve_menu li a.inverted {
    background: url(../images/menu_sections/levaAtop.png) no-repeat
    }
#stred {
    width: 585px;
    float: left;
    margin-left: 2px;
    background: url(../images/bg_content.png) repeat
    }
#stred p {
    color: #fff;
    font-size: 12px;
    text-align: justify;
    padding: 0 14px 14px 14px;
    margin-bottom: 20px
    }
#stred ul {
    color: #fff;
    font-size: 12px;
    margin-left: 20px;
    margin-bottom: 20px
    }
#stred li {
    padding-left: 5px;
    margin-left: 20px
    }
#stred .pokoje {
    /*float: right;
      margin-left: 14px;
      margin-right: 14px;*/
    }
table {
    font-size: 12px;
    color: #fff;
    margin-bottom: 20px
    }
.cenik td {
    padding-left: 20px
    }
.balicky td {
    padding-top: 10px;
    padding-left: 20px
    }
iframe {
    margin-left: 45px;
    margin-top: 20px
    }
#prave_menu {
    width: 160px;
    float: left;
    margin-left: 1px;
    /*text-align: right;*/
    }
#prave_menu ul {
    float: left;
    list-style: none;
    margin-top: 0;
    margin-right: 0;
    width: 160px
    }
#prave_menu li {
    margin-top: 0;
    margin-bottom: 0;
    /*background: url(../images/menu_sections/leva.png) no-repeat;
      height: 52px;
      width: 210px;
      padding-top: 20px;*/
    }
#prave_menu ul li a {
    color: #FBD318;
    text-decoration: none;
    font-size: 16px;
    font-weight: normal;
    background: url(../images/menu_sections/levaA.png) no-repeat;
    display: block;
    text-align: left;
    padding-left: 20px;
    width: 160px;
    height: 36px;
    padding-top: 16px
    }
#prave_menu li a:hover, #prave_menu li a.inverted2 {
    color: #000;
    text-decoration: none;
    background: url(../images/menu_sections/leva.png) no-repeat
    }
#prave_menu li a.inverted2 {
    background: url(../images/menu_sections/levaAtop2.png) no-repeat
    }
#paticka {
    clear: both;
    bottom: 0;
    right: 0;
    float: right;
    margin-top: 20px;
    margin-bottom: -22px
    }
#paticka img {
    border: 0
    }
a img {
    border: 0
    }
#copy {
    width: 650px;
    height: 50px;
    background: url(../images/paticka.png) no-repeat
    }
#copy_leva p {
    color: #635947;
    font-size: 13px;
    float: left;
    margin-top: 18px;
    margin-left: 10px
    }
#copy_leva img {
    float: left;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 50px;
    border: 0
    }
#copy_prava p {
    color: #635947;
    font-size: 13px;
    float: right;
    margin-top: 15px;
    margin-right: 15px
    }
#copy a {
    font-weight: bold;
    text-decoration: none;
    font-size: 14px;
    color: #635947
    }
#copy a:hover {
    font-weight: bold;
    text-decoration: underline
    }
p.photo, p.photo2 {
    background: url(../images/frame.jpg) no-repeat;
    width: 181px;
    height: 106px;
    padding: 0 !important;
    /*padding-left: 8px!important;*/
    text-align: center !important;
    float: left;
    margin-left: 11px;
    padding-top: 3px !important
    }
p.photo2 {
    float: right;
    margin-right: 15px
    }
.contact {
    font-size: 16px
    }
input[type="text"] {
    background: url(../images/input2.png);
    width: 148px;
    height: 26px;
    color: #000;
    padding: 0 5px;
    border: 0
    }
textarea {
    background: url(../images/textarea2.png) no-repeat;
    width: 490px;
    height: 250px;
    color: #000;
    padding: 5px;
    border: 0
    }
.contact input[type="text"] {
    background: url(../images/input.png);
    width: 359px;
    height: 50px;
    color: #000;
    padding: 0 5px;
    border: 0
    }
.contact textarea {
    background: url(../images/textarea.png);
    width: 359px;
    height: 250px;
    color: #000;
    padding: 5px;
    border: 0
    }
input[type="submit"] {
    background: url(../images/button2.png);
    width: 130px;
    height: 31px;
    border: 0;
    color: #000;
    cursor: pointer
    }
.contact input[type="submit"] {
    background: url(../images/button1.png);
    width: 180px;
    height: 50px;
    border: 0;
    color: #000;
    cursor: pointer;
    font-size: 16px
    }
p.errors, ul.errors {
    clear: both;
    color: #8B0000 !important;
    font-weight: bold;
    margin-top: 5px;
    border: 1px solid #8B0000;
    background: #ffec7b;
    padding: 5px;
    width: 237px;
    margin-left: 0 !important;
    padding-left: 0 !important
    }
ul.errors {
    list-style-position: inside
    }
div.success ul, div.error ul {
    clear: both;
    color: #0055a6;
    font-weight: bold;
    margin-top: 5px;
    border: 1px solid #0055a6;
    background: #c0e2ed;
    padding: 5px;
    list-style-position: inside;
    margin-bottom: 18px
    }
div.success ul {
    color: #fff;
    border: none;
    background: transparent
    }
div.error ul {
    color: #8B0000;
    border: 1px solid #8B0000;
    background: #ffec7b
    }
fieldset {
    border: 1px solid #fff
    }
legend {
    color: #fff;
    font-size: 12px;
    padding: 5px;
    margin-left: 15px
    }
th {
    text-align: left;
    padding-bottom: 15px
    }
.center {
    text-align: center
    }
a {
    /*color: black;*/
    }
td {
    vertical-align: top
    }
.rooms td, .user td {
    padding: 3px
    }
.user td {
    padding-bottom: 6px
    }
.user input {
    margin-top: 3px
    }
#order-form {
    font-weight: bold
    }
#service-form {
    margin-left: 25px
    }
.gopay-button {
    background: url(../images/gopay_payment_gopay.png) no-repeat !important;
    border: 0 !important;
    cursor: pointer !important;
    width: 281px !important;
    height: 46px !important;
    margin-top: -20px;
    margin-left: 15px;
    margin-bottom: 15px
    }
#captcha-input-label {
    font-size: 15px
    }
#captcha-element img {
    margin-bottom: 20px;
    margin-left: 0
    }
#captcha-input {
    display: block
    }